export const ROUTER_NAME = {
  MAIN_TAB: 'MAIN_TAB',
  HOME: 'HOME',
  QuizDetailScreen: 'QuizDetailScreen',
  QuizTestScreen: 'QuizTestScreen',
  QuizScreen: 'QuizScreen',
  CourseScreen: 'CourseScreen',
  CourseDetailScreen: 'CourseDetailScreen',
  CHAT: 'CHAT',
  ConsultScheduleScreen: "ConsultScheduleScreen",
  SetupConsultScreen: "SetupConsultScreen",
  NewFavoriteScreen: "NewFavoriteScreen",
  NewsScreen: "NewsScreen",
  CreatePostScreen: "CreatePostScreen",
  CmtScreen: "CmtScreen",
  QuestionScreen: "QuestionScreen",
  DetailQuestionScreen: "DetailQuestionScreen",
  PrivacyScreen: "PrivacyScreen",
  FilterNewsScreen: "FilterNewsScreen",
  QuizTestResultScreen: "QuizTestResultScreen",
  CheckInScreen: "CheckInScreen",
  CallScreen: "CallScreen",
  LoginPage: "LoginPage",
  RootPageScreen: "RootPageScreen"
};
